<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Editiert mit dem DAoC User Interface Editor v1.80 -->
<!-- @@ Kostenloser Download erhältlich auf http://www.bradtownsend.com/daoced -->


    <!-- Generic Tabs control -->


    <TabsTemplate>
        <Name>generic_tabs</Name>
        <ControlAreaFullResizeImageTemplate>fresizeimage_dlg_interior_small</ControlAreaFullResizeImageTemplate>
        <TabButtonTemplate>button_tab</TabButtonTemplate>
        <TabXOffset>5</TabXOffset>
        <TabYOffset>2</TabYOffset>
    </TabsTemplate>


</Root_Element>
